/*
Theme Name: Neve-Child
Template: neve
*/

@import url('https://fonts.googleapis.com/earlyaccess/notosanskr.css');

body, h1, h2, h3, h4, h5, h6, p, span, a, input{
    font-family: 'Noto Sans KR', sans-serif;
}
body .product_top{
	height: 0;
	overflow: hidden;
	transition: all .3s;
    position: fixed;
    left: 0;
    z-index: 1000;
    background: #fff;
    width: 1020px;
    left: calc((100% - 1020px) / 2);
    overflow-y: scroll;
    bottom: 87px;
}
body .product_top.active{
	height: 550px;
	padding: 0 20px 30px;
    border: 5px solid #142b8f;
}

span.address_span {
    font-weight: 600;
    color: #001432;

}

#open_options,.open_options_wrap .disabled{
	color: #fff;
    border: none;
    font-weight: bold;
    width: 100%;
}
.open_options_wrap .disabled{
	background: #dedede !important;
    color: #fff !important;
}
.open_options_wrap{
	position: fixed;
    bottom: 0;
    z-index: 100000;
    background: #fff;
    padding: 20px 0;
    border-top: 1px solid #ededed;
    width: 100%;
    left: 0;
    text-align: center;
}


.open_options_wrap_inside{
    width: 1020px;
    display: inline-flex;
}

.open_options_wrap_inside_left{
    width: 50%;
    float: left;
}

.open_options_wrap_inside_fail{
    width: 100%;
    float: left;
    line-height: 1.4em;
}

.open_options_wrap_inside_right{
    width: 50%;
    float: right;
    background: #142b8f;
    border-radius: 10px;

}


.product_top_wrap{
	
}
.header{
	position: fixed;
    width: 100%;
    background: #fff;
    z-index: 10000;
}
#content{
    padding-top: 160px;
}
#p_des{
	margin: 30px 0;
}
.product_search_form{
	font-size: 0;
}
.product_search_form .left{
	border: 1px solid #03c75a !important;
    display: inline-block;
    vertical-align: middle;
    border-radius: 4px;
    height: 40px;
    width: 245px;
}
.product_search_form .right{
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 245px);
    text-align: left;
}
.product_search_form .right label{
	margin: 0 0 0 10px;
    font-size: 13px;
}
.product_search_form .right input{
	display: inline-block;
    vertical-align: middle;
    margin: 0 5px 0 0;
}
.product_search_form .right label span{
	display: inline-block;
    vertical-align: middle;
}
.product_search_form input{
	border: none !important;
    font-weight: bold !important;
    font-size: 16px !important;
    height: 38px !important;
    padding: 0 10px !important;
}
.product_search_form button{
	border: none;
    color: #142b8f;
    padding: 0;
    display: inline-block;
    vertical-align: top;
    width: auto !important;
    margin: 0 !important;
}
.product_search_form button .dashicons{
	width: 40px;
    height: 40px;
    line-height: 40px;
    padding: 0;
    font-size: 24px;
}
.header-main-inner .container{
	position: relative;
}
.header-main-inner .container .product_search_warp{
    text-align: center;
    position: absolute;
    bottom: 28px;
    left: 200px;
    border: 1px solid #142b8f !important;
    display: inline-block;
    vertical-align: middle;
    border-radius: 4px;
    height: 40px;
}
.contents_wrap .sidebar{
	top: -149px !important;
    left: -280px !important;
    width: calc(100% + 280px) !important;
}
.loading-overlay.loading-theme-dark{
	z-index: 20000000 !important;
}
.options select .hide{
	display: none;
}

body .price2{
		font-size: 20px;
	    color: #142b8f;
	    text-align: right;
	    font-weight: bold;
}
body .price{
		font-size: 16px;
	    color: #142b8f;
	    text-align: left;
	    font-weight: bold;
	}

	html {

/* Prevent font scaling in landscape */

-webkit-text-size-adjust: none; /*Chrome, Safari, newer versions of Opera*/

-moz-text-size-adjust: none; /*Firefox*/

-ms-text-size-adjust: none; /*Ie*/

-o-text-size-adjust: none; /*old versions of Opera*/

}

  @media screen and (max-width: 600px) {
  	body #gb_cart{
	    width: 100% !important;
	    right: -100%;
	}
  	#cart_total_wrap{
	    position: fixed;
	    width: 100%;
	    bottom: 66px;
	    background: #fff;
  	}
  	#go_checkout{
  		position: fixed;
    	bottom: 10px;
  	}
  	#cart_list{
  		height: calc(100% - 192px);
    	max-height: calc(100% - 192px);
  	}
    .open_options_wrap_inside{
        width: auto;
        display: block;
    }
    .open_options_wrap_inside_left{
        width: 100%;
        display: none;
    }

    .open_options_wrap_inside_fail{
        width: 100%;
        margin-bottom: 5px;
    }

    .open_options_wrap_inside_right{
        width: 90%;
        margin-right: 5%;

    }
	.open_cart{
		display: none;
	}
    .open_options_wrap {

        padding: 10px 0 20px 0;

    }
    .product_search_form input{
    	width: calc(100% - 40px);
	    position: absolute;
	    left: 0;
    }
    .product_search_form button{
    	position: absolute;
    	right: 0;
    }
    .product_search_form{
	    font-size: 0;
	    width: 100%;
	    position: relative;
    }
	.header-main-inner .container .product_search_warp{
		width: 60%;
	    text-align: center;
	    position: absolute;
	    bottom: 12px;
	    left: 130px;
	    border: 1px solid #142b8f !important;
	    border-radius: 4px;
		}
	body #product_list ul li,
	body #product_list ul li:nth-child(4n+1){
		width: calc((100% - 10px) / 2);
		margin: 0 0 10px 10px;
	}
	body #product_list ul li:nth-child(2n+1){
	    margin-left: 0;
	}
	body .pagination.pagination-primary .page-item{
		padding: 0;
	    margin: 0;
	    border: none;
	    width: auto;
	    height: auto;
    	min-width: 0;
	}
	body .pagination.pagination-primary .page-item a,
	body .pagination.pagination-primary .page-item .current{
		min-width: 30px;
	    display: block;
	    height: 30px;
	    line-height: 28px;
	    border: 1px solid #ccc;
	    padding: 0 10px;
	}
	body .pagination.pagination-primary .page-item .dots,
	body .pagination.pagination-primary .page-item .next{
		display: none;
	}
	#content {
	    padding-top: 70px;
	}
	.contents_wrap .sidebar,
	body .contents_wrap > div{
	    width: 100% !important;
	    left: 0 !important;
	    top: -56px !important;
	}
	body .product_top{
		width: 100%;
	    left: 0;
    	overflow-y: scroll;
	}
	body .product_top.active{
		border: none;
		height: 60%;
	    padding: 0 20px 30px;
	    border-top: 5px solid #142b8f;
	    bottom: 75px;
	}
	body .thumb_wrap,
	body .product_info h1{
		display: none;
	}

	
	body .price{
		font-size: 16px;
	    color: #142b8f;
	    text-align: center;
	}

	body .price2{
		display: none;
	}

	body .product_info{
	    margin: 0;
	    width: 100%;
	    padding: 10px 0;
	}
	body #product_des_ifr{
		
	}
	body #cart_total_wrap2 table,
	body #go_checkout2{
		width: 100%;
    	margin: 10px 0 30px 0;
	}
	body #go_checkout2{
	    display: block;
    	max-width: 100%;
	}

	.cat h3 {
			font-size: 16px;
		    color: #142b8f;
		    font-weight:600;
		}
	.bx-prev{
	    	display:none !important;
	    }
	    .bx-next{
	    	display:none !important;
	    }

	html {

		/* Prevent font scaling in landscape */

		-webkit-text-size-adjust: none; /*Chrome, Safari, newer versions of Opera*/

		-moz-text-size-adjust: none; /*Firefox*/

		-ms-text-size-adjust: none; /*Ie*/

		-o-text-size-adjust: none; /*old versions of Opera*/

	}

		

  }
